<h1>WPSSO Mobile App Meta Tags</h1>

<table>
<tr><th align="right" valign="top" nowrap>Plugin Name</th><td>WPSSO Mobile App Meta Tags</td></tr>
<tr><th align="right" valign="top" nowrap>Summary</th><td>Apple Store / iTunes and Google Play App meta tags for Apple&#039;s mobile Safari banner and Twitter&#039;s App Card.</td></tr>
<tr><th align="right" valign="top" nowrap>Stable Version</th><td>3.17.1</td></tr>
<tr><th align="right" valign="top" nowrap>Requires PHP</th><td>7.2 or newer</td></tr>
<tr><th align="right" valign="top" nowrap>Requires WordPress</th><td>5.4 or newer</td></tr>
<tr><th align="right" valign="top" nowrap>Tested Up To WordPress</th><td>6.1.1</td></tr>
<tr><th align="right" valign="top" nowrap>Contributors</th><td>jsmoriss</td></tr>
<tr><th align="right" valign="top" nowrap>License</th><td><a href="https://www.gnu.org/licenses/gpl.txt">GPLv3</a></td></tr>
<tr><th align="right" valign="top" nowrap>Tags / Keywords</th><td>app store, mobile app, app card, mobile, itunes, googleplay, google play, meta tags, app banner, safari, twitter app card, twitter card</td></tr>
</table>

<h2>Description</h2>

<!-- about -->

<p><strong>Apple Store / iTunes and Google Play App meta tags.</strong></p>

<p><strong>Promote your website's mobile App with a banner in Apple's mobile Safari.</strong></p>

<p><strong>Add <a href="https://dev.twitter.com/cards/types/app">Twitter App Card</a> markup to mobile App product pages:</strong></p>

<ul>
    <li>twitter:app:country</li>
    <li>twitter:app:id:iphone</li>
    <li>twitter:app:id:ipad</li>
    <li>twitter:app:id:googleplay</li>
    <li>twitter:app:name:iphone</li>
    <li>twitter:app:name:ipad</li>
    <li>twitter:app:name:googleplay</li>
    <li>twitter:app:url:iphone</li>
    <li>twitter:app:url:ipad</li>
    <li>twitter:app:url:googleplay</li>
</ul>

<!-- /about -->

<h3>Users Love the WPSSO AM Add-on</h3>

<p>&#x2605;&#x2605;&#x2605;&#x2605;&#x2605; - "Universal links, smart app banners, Twitter app cards - App developers, this is the plugin you need." - <a href="https://wordpress.org/support/topic/universal-links-smart-app-banners-twitter-app-cards/">markofjohnson</a></p>

<h3>WPSSO AM Add-on Features</h3>

<p>Extends the features of the <a href="https://wordpress.org/plugins/wpsso/">WPSSO Core plugin</a> (required plugin).</p>

<p>Adds an optional banner in Apple's mobile Safari for your website's Apple Store mobile App.</p>

<p>Adds optional <a href="https://dev.twitter.com/cards/types/app">Twitter App Card</a> meta tags to webpages.</p>

<p>Includes a Mobile Apps settings page with additional options:</p>

<ul>
<li>Mobile App Banner

<ul>
<li>Add Banner to Home Page</li>
<li>Add Banner to Post Types (posts, pages, media, products, etc.).</li>
<li>Add Banner to Archive Pages</li>
</ul></li>
<li>Apple Store App

<ul>
<li>Default App ID Number</li>
<li>Default Affiliate Data</li>
<li>Default Argument String</li>
</ul></li>
<li>Mobile App Products

<ul>
<li>Default App Store Territory</li>
<li>Show Tab on Post Types</li>
</ul></li>
</ul>

<p>Includes a Mobile Apps tab in the Document SSO metabox with additional options:</p>

<ul>
<li>Twitter App Card

<ul>
<li>App Store Territory</li>
<li>iPhone App Details

<ul>
<li>iPhone App ID</li>
<li>iPhone App Name</li>
<li>iPhone App URL Scheme</li>
</ul></li>
<li>iPad App Details

<ul>
<li>iPad App ID</li>
<li>iPad App Name</li>
<li>iPad App URL Scheme</li>
</ul></li>
<li>Google Play App Details

<ul>
<li>Google Play App ID</li>
<li>Google Play App Name</li>
<li>Google Play App URL Scheme</li>
</ul></li>
</ul></li>
<li>Mobile App Banner

<ul>
<li>App ID Number</li>
<li>Affiliate Data</li>
<li>Argument String</li>
</ul></li>
</ul>

<h3>WPSSO Core Required</h3>

<p>WPSSO Mobile App Meta Tags (WPSSO AM) is an add-on for the <a href="https://wordpress.org/plugins/wpsso/">WPSSO Core plugin</a>, which provides complete structured data for WordPress to present your content at its best on social sites and in search results – no matter how URLs are shared, reshared, messaged, posted, embedded, or crawled.</p>

<h2>Installation</h2>

<h3 class="top">Install and Uninstall</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-am/installation/install-the-plugin/">Install the WPSSO Mobile App Meta Tags add-on</a>.</li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-am/installation/uninstall-the-plugin/">Uninstall the WPSSO Mobile App Meta Tags add-on</a>.</li>
</ul>

